Gem::Specification.new do |s|
  s.name        = "pretzel-accounts"
  s.version     = "0.1.2"
  s.licenses    = "MIT"
  s.summary     = "An accounts system for the Pretzel development suite"
  s.description = "An accounts system for the Pretzel development suite"
  s.authors     = ["Richard Blechinger"]
  s.email       = ["richard@blechi.at"]
  s.homepage    = "http://github.com/pretzelhands/accounts"

  s.required_ruby_version = ">= 2.0.0"

  s.files = `git ls-files`.split("\n")
  s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.require_paths = ["lib"]

  s.add_runtime_dependency("pretzel-orm", "~> 0")
  s.add_runtime_dependency("bcrypt", "~> 3.1")

  s.add_development_dependency("rack-test", "~> 0.6")
  s.add_development_dependency("minitest",  "~> 5.5")
end